Source: python-airspeed
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Felix Moessbauer <felix.moessbauer@siemens.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-cachetools,
               python3-six
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/purcell/airspeed
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-airspeed
Vcs-Git: https://salsa.debian.org/python-team/packages/python-airspeed.git
Rules-Requires-Root: no

Package: python3-airspeed
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python template engine
 Airspeed is a powerful and easy-to-use templating
 engine for Python that aims for a high level of
 compatibility with the popular Velocity library for Java.
